.clickstyle1017424{ font-size: 9pt ;}
.leaderfont1017424{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle1017424{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle1017424{ font-size: 9pt ;}
.timestyle1017424{ font-size: 9pt; line-height: 150% ;}
.winstyle1017424{ margin: 5px 0px ;}
A.c1017424 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c1017424:link {
color:#222222;}
A.c1017424:visited {
color:;}
A.c1017424:active {
color: ;}
A.c1017424:hover {
color: #cc0000;}
